@charset "utf-8";

*{margin:0;padding:0;}

body{
	font-size:14px;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	color:#252525;
	margin: 0;
	padding: 0;
	background: #f8f8f8 url(../images/bg3.gif) repeat-x left top;	
}

a{color:#005cff;
cursor:pointer;}
a:hover{color:#0044c4;}
a:active, a:focus {
	outline: 0;
	font-weight: bold;
	color: #f6ab1a;
}
img{border:0;}
.clear{clear:both;}



/*************
全体
*************/
#wrapper{
margin:0 auto;
padding-bottom:5px;
width:1010px;
position:relative;
background:#FFF;
}

#header {
	height:140px;
	width:1010px;
	position:relative;
	display:block;
	margin:0 auto;
}

h1 {
	font-size: 13px;
	font-weight: normal;
	text-align:left;
	padding:3px;
}

.price_text {
	font-size:140%;
	font-weight:bold;
	color:#FF4646;
}

/* h_submenu
---------------------- */
ul#h_submenu {
	width: 736px;
	height: 15px;
	top: 23px;
	right:1px;
	position: absolute;
	background: url(../images/h_submenu.gif) no-repeat left top;
}
ul#h_submenu li,
ul#h_submenu li a { height: 15px; }
ul#h_submenu li a:hover { 	background: url(../images/h_submenu_on.gif) no-repeat left top;  }

ul#h_submenu li.hn01,
ul#h_submenu li.hn01 a {
	width: 258px;
	background-position: left top;
}
ul#h_submenu li.hn02,
ul#h_submenu li.hn02 a {
	width: 173px;
	background-position: -258px top;
}
ul#h_submenu li.hn03,
ul#h_submenu li.hn03 a {
	width: 108px;
	background-position: -431px top;
}
ul#h_submenu li.hn04,
ul#h_submenu li.hn04 a {
	width: 197px;
	background-position: -539px top;
}

/* hmenu
---------------------- */
ul#hMenu {
	top: 87px;
	left: 4px;
	position: absolute;
	width: 1000px;
	height: 44px;
	background: url(../images/hmenu.gif) no-repeat left top;
}
ul#hMenu li,
ul#hMenu li a {
	height: 44px;
	background-image: url(../images/hmenu.gif);
	background-repeat: no-repeat;
}
ul#hMenu li a:hover,
ul#hMenu li a.self { background-image: url(../images/hmenu_on.gif); }

/* hMenu Style */
ul#hMenu li.hm01,
ul#hMenu li.hm01 a {
	width: 60px;
	background-position: left top;
}
ul#hMenu li.hm02,
ul#hMenu li.hm02 a { 
	width: 115px;
	background-position: -60px top;
}
ul#hMenu li.hm03,
ul#hMenu li.hm03 a { 
	width: 141px;
	background-position: -175px top;
}
ul#hMenu li.hm04,
ul#hMenu li.hm04 a {
	width: 93px;
	background-position: -316px top;
}
ul#hMenu li.hm05,
ul#hMenu li.hm05 a { 
	width: 102px;
	background-position: -409px top;
}
ul#hMenu li.hm06,
ul#hMenu li.hm06 a { 
	width: 147px;
	background-position: -511px top;
}
ul#hMenu li.hm07,
ul#hMenu li.hm07 a { 
	width: 119px;
	background-position: -658px top;
}
ul#hMenu li.hm08,
ul#hMenu li.hm08 a { 
	width: 131px;
	background-position: -777px top;
}
ul#hMenu li.hm09,
ul#hMenu li.hm09 a {
	width: 92px;
	background-position: -908px top;
}

/**※※パンくずリスト※※**/
#pankuzu {
	background-color:#e6e6e6;
	height:20px;
	width:100%;
	font-size:95%;
}

#pankuzu_link {
	width:1010px;
	margin:0 auto;
	padding:3px 0 0 5px;
	font-size:95%;
}

#product {
	margin:0 auto;
	width:100%;
	background: url(../images/pd2.png) left top;
}

#product img {
	margin:0 auto;
	display:block;
}

#face_banner {
	width:1010px;
	background-image:url(../images/bg1.gif);
	margin-top:23px;
}

.banr1 img{
	margin:10px 5px 5px 10px;
}

.banr2 img{
	margin:10px 10px 5px 5px;
}

.banr3 img{
	margin:5px 5px 10px 10px;
}

.banr4 img{
	margin:5px 10px 10px 5px;
}

#icon_banner{
	width:1010px;
	background-image:url(../images/bg1.gif);
	margin-top:10px;
	padding:4px 0;
}

.icon1 img{
	margin:6px 3px 3px 6px;
}

.icon2 img{
	margin:6px 6px 3px 3px;
}

.icon3 img{
	margin:3px 3px 6px 6px;
}

.icon4 img{
	margin:3px 6px 6px 3px;
}

#main_erea{
	width:1010px;
	margin:10px 0 10px 0;
	background-color:#FFF;
}

/*-- LinkStyle ----------- */
#header ul li { float: left; }
#header ul li a {
	display: block;
	text-indent: -5000px;
	overflow: hidden;
}

#tel {
	position:absolute;
	right:430px;
	top:18px;
}

#logo {
	position:absolute;
	top:22px;
	left:6px;
}
#h_order {
	position: absolute;
	right: 147px;
	top: 36px;
}

#h_mail {
	position:absolute;
	right:7px;
	top:36px;
}

#h_toiawase {
	position:absolute;
	right:287px;
	top:36px;
}

/*--下部左側--*/
#left_fld{
	width:245px;
	float:left;
	background-color:#FFF;
}

#left_fld p{
	padding:0 1px 5px 0;
}

#left_fld ul {
	margin:0 auto 8px auto;
}

#left_fld ul li {
	margin:0 auto;
	padding:6px 0 6px 0px;
	border-bottom:dotted 1px #CCCCCC;
}

#left_fld ul li a{
	margin:0 auto;
	background-image:url(../images/menu_a3.png);
	padding:6px 0 6px 21px;
	background-repeat: no-repeat;
	background-position : 4px center;
}

#left_fld ul li a:hover{
	margin:0 auto;
	background-image:url(../images/menu_a2.png);
	padding:6px 0 6px 28px;
	border-bottom:dotted 1px #CCCCCC;
	background-repeat: no-repeat;
	background-position : 8px center;
}


#left_fld p{
	margin:0 1px 5px 0;
}

#left_fld .left_text{
	margin-bottom:5px;
}

#uppage a{
	display:block;
	text-align:center;
	margin:0 auto;
	color:#F00;
}

#uppage a:hover{
	color:#ff8686;
}

/*--下部右側--*/
#right_fld{
	width:750px;
	float:right;
	background-color:#FFF;
}

#right_fld p{
	font-size: 100%;
	padding:0 3px 3px 3px;
}

#img_center {
	margin:0 auto 5px auto;
	text-align:center;
}

.img_center {
	margin:5px auto 5px auto;
	text-align:center;
}

p.p_text {
	margin:4px;
}

.p_text {
	margin:2px 0 0 2px;
}


#text_area {
	margin-left:1em;
}

#text_area p.t_area {
	text-indent:-1em;
}

.check {
	margin:5px 0 0 2px;
	padding:0 16px 2px 17px;
	background-image:url(../images/society/check_icon.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.check img{
	text-align:center;
}

.paid {
	margin:2px 17px 25px;
	text-align:right;
}


/*---製品メニューボタン----*/
#menu_btn{
	width:100%;
}

#menu_btn ul{
	margin-left:20px;
}

#menu_btn ul li {
	float:left;
	padding:2px;
}

#p_img{
	text-align:center;
	margin-top:7px;
}

/*---オプションメニューボタン----*/
#op_btn{
	width:100%;
	margin-top:5px;
}

#op_btn ul{
	margin-left:22px;
}

#op_btn ul li {
	float:left;
	padding:2px;
}

p.text_naiyou{
padding:0 6px 10px 15px;
}


.center{
  text-align: center;
  margin: 0 auto;
}

.c_img {
  margin:5px 0 5px 0;
}

.cate_top img {
	margin:3px;
}

/********************
印刷料金テーブル
********************/
#b_price {
	clear:both;
}

table.b_price {
    width:740px;
	margin:4px auto;
	border: 1px #1a6aff solid;
	border-width: 1px 1px 0 0;
}

table.b_price th{
	background-color:#d7e3ff;
	height:20px;
	border: #1a6aff solid;
	border-width: 0 0 1px 1px;
	color:#1a6aff;
	padding:3px;
}

table.b_price th.t_aka{
	background-color:#d7e3ff;
	height:20px;
	border: #1a6aff solid;
	border-width: 0 0 1px 1px;
	color:#FF0000;
	padding:3px;
	font-weight:normal;
}

table.b_price th.option{
	background-color:#e6eeff;
	border: #1a6aff solid;
	border-width: 0 0 1px 1px;
	color:#1a6aff;
}

table.b_price td{
	border: 1px #1a6aff solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	padding:3px 0;
}

table.b_price td.line1{
	background-color:#f0f4ff;
	border: 1px #1a6aff solid;
	border-width: 0 0 1px 1px;
	text-align: center;
}

table.b_price td.size{
	width:20%;
	height:20px;
	border: 1px #1a6aff solid;
	border-width: 0 0 1px 1px;
	color:#1a6aff;
	font-weight:bold;
	text-align:center;
}

table.b_price td.size2{
	background-color:#f0f4ff;
	height:20px;
	width:20%;
	border: 1px #1a6aff solid;
	border-width: 0 0 1px 1px;
	color:#1a6aff;
	font-weight:bold;
	text-align:center;
}

/********************
定型料金テーブル
********************/
#teikei {
	clear:both;
}

table.teikei {
    width:740px;
	margin:4px auto;
	border: 1px #00a500 solid;
	border-width: 1px 1px 0 0;
}

table.teikei th{
	height:20px;
	background-color:#ddffdd;
	border: #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
	padding:3px;
}

table.teikei th.option{
	height:30px;
	background-color:#ddffdd;
	border: #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
}

table.teikei td{
	height:30px;
    width:16%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	padding:3px 0;
}

table.teikei td.size{
	height:25px;
	width:20%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}

table.teikei td.zero1{
	background-color:#ffecec;
	height:25px;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#ff4d4d;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}
table.teikei td.zero2{
	height:30px;
    width:16%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	padding:3px 0;
	background-color:#ffecec;
	font-weight:bold;
	color:#ff4d4d;
}

table.teikei td.ichi1{
	background-color:#dde7ff;
	height:25px;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#045fff;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}
table.teikei td.ichi2{
	height:30px;
    width:16%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	padding:3px 0;
	background-color:#dde7ff;
	font-weight:bold;
	color:#045fff;
}

table.teikei td.ni1{
	background-color:#f4fff7;
	height:25px;
	width:20%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}
table.teikei td.ni2{
	background-color:#f4fff7;
	height:25px;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	color:#00a65b;
	font-weight:bold;
}

table.teikei td.san1{
	background-color:#fff3e6;
	height:25px;
	width:20%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#ff8700;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}
table.teikei td.san2{
	background-color:#fff3e6;
	height:25px;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	color:#ff8700;
	font-weight:bold;
}

/********************
学会ラミネート料金表
********************/
table.rami_price {
    width:740px;
	margin:3px auto;
	border:1px #d28300 solid;
	border-width: 1px 1px 0 0;
}

table.rami_price th{
	height:25px;
	background-color:#ffe3b5;
	border:#d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
}

table.rami_price th.option{
	height:25px;
	background-color:#fff4e1;
	border:#d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
}

table.rami_price td{
	width:370px;
	height:25px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.rami_price td.r_text{
		width:370px;
	height:25px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.rami_price td.line1{
		width:370px;
	background-color:#fff3df;
	height:25px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.rami_price td.size{
		width:370px;
	height:25px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
	font-weight:bold;
}

table.rami_price td.size2{
		width:370px;
	background-color:#fff3df;
	height:25px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
	font-weight:bold;
}

/********************
定形ラミネート料金表
********************/
table.price2 {
    width:740px;
	margin:3px auto;
	border:1px #d28300 solid;
	border-width: 1px 1px 0 0;
}

table.price2 th{
	height:25px;
	background-color:#ffe3b5;
	border:#d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
}

table.price2 th.option{
	height:25px;
	background-color:#fff4e1;
	border:#d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
}

table.price2 td{
	height:25px;
	width:50%;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
}

table.price2 td.r_text{
	height:25px;
	width:50%;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	text-align:right;
	padding-right:120px;
}

table.price2 td.line1{
	background-color:#fff3df;
	height:25px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	text-align:right;
	padding-right:120px;
}

table.price2 td.size{
	height:25px;
	width:50%;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
	font-weight:bold;
	padding-left:120px;
}

table.price2 td.size2{
	background-color:#fff3df;
	height:25px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
	font-weight:bold;
	padding-left:120px;
}

/********************
パネル料金表
********************/
table.option {
    width:740px;
	margin:3px auto;
	border: 1px #ff51ac solid;
	border-width: 1px 1px 0 0;
}

table.option th{
	height:25px;
	background-color:#ffd5eb;
	border: #ff51ac solid;
	border-width: 0 0 1px 1px;
	color:#ff51ac;
}

table.option th.top{
	height:35px;
	background-color:#ffd5eb;
	border: #ff51ac solid;
	border-width: 0 0 1px 1px;
	color:#ff51ac;
}

table.option th.maisuu{
	height:25px;
	background-color:#ffd5eb;
	border: #ff51ac solid;
	border-width: 0 0 1px 1px;
	color:#ff51ac;
	font-weight:normal;
}

table.option td{
	height:25px;
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	text-align: right;
	padding-right:6px;
}

table.option td.line1{
	background-color:#fff2f9;
	height:25px;
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	text-align: right;
	padding-right:6px;
}

table.option td.size{
	height:25px;
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	color:#ff51ac;
	text-align:left;
	padding-left:12px;
	margin-left:20px;
	font-weight:bold;
}

table.option td.size2{
	background-color:#fff2f9;
	height:25px;
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	color:#ff51ac;
	margin-left:20px;
	text-align:left;
	padding-left:12px;
	font-weight:bold;
}

table.option td.title img{
	margin:0;
	padding:0;
}

table.option td.title p.bar{
	padding:5px 0 5px 10px;
	text-align:left;
}

/********************
アルミフレームテーブル
********************/
table.price3 {
    width:740px;
	margin:3px auto;
	border:1px #0046ff solid;
	border-width: 1px 1px 0 0;
}

table.price3 th{
	height:25px;
	background-color:#d2dbff;
	border:#0046ff solid;
	border-width: 0 0 1px 1px;
	color:#0054ff;
}

table.price3 th.option{
	height:25px;
	background-color:#d2dbff;
	border:#0046ff solid;
	border-width: 0 0 1px 1px;
	color:#0054ff;
}

table.price3 td{
	height:25px;
	width:50%;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
}

table.price3 td.r_text{
	height:25px;
	width:50%;
	border:1px #0046ff solid;
	border-width: 0 0 1px 1px;
	text-align:right;
	padding-right:120px;
}

table.price3 td.line1{
	background-color:#e8ecff;
	height:25px;
	border:1px #0046ff solid;
	border-width: 0 0 1px 1px;
	text-align:right;
	padding-right:120px;
}

table.price3 td.size{
	height:25px;
	width:50%;
	border:1px #0046ff solid;
	border-width: 0 0 1px 1px;
	color:#0054ff;
	font-weight:bold;
	padding-left:120px;
}

table.price3 td.size2{
	background-color:#e8ecff;
	height:25px;
	border:1px #0046ff solid;
	border-width: 0 0 1px 1px;
	color:#0054ff;
	font-weight:bold;
	padding-left:120px;
}

/********************
送料・到着日数テーブル
********************/
table.souryou {
	font-size:100%;
    width:720px;
	margin:5px auto;
	border: 1px #2a6830 solid;
	border-width: 1px 1px 0 0;
}

table.souryou th{
	height:25px;
	background-color:#bce4c0;
	border: #2a6830 solid;
	border-width: 0 0 1px 1px;
	color:#10831c;
	padding:2px 0;
}

table.souryou td{
	height:30px;
	width:86px;
	border: 1px #2a6830 solid;
	border-width: 0 0 1px 1px;
	text-align:center;
	padding:2px 0;
}

table.souryou td.lef{
	height:30px;
	width:86px;
	border: 1px #2a6830 solid;
	border-width: 0 0 1px 1px;
	padding:2px 0 2px 10px;
	text-align:left;
}

/********************
宅急便早見表テーブル
********************/
table.hayami {
	margin:2px auto;
	width:99%;
	font-size:100%;
	border: 1px #808080 solid;
	border-width: 1px 1px 0 0;
}

table.hayami th{
	background-color:#a8cfff;
	border: #808080 solid;
	border-width: 0 0 1px 1px;
	color:#0068e8;
}

table.hayami td{
	height:15px;
	border: 1px #808080 solid;
	border-width: 0 0 1px 1px;
	text-align:left;
	padding-left:44px;	
}

table.hayami td.hayami1{
	background-color:#ffd9d9;
	height:15px;
	border: 1px #808080 solid;
	border-width: 0 0 1px 1px;
}

table.hayami td.hayami2{
	background-color:#ffffe6;
	height:15px;
	border: 1px #808080 solid;
	border-width: 0 0 1px 1px;
}

table.hayami td.hayami3{
	background-color:#ddddff;
	height:15px;
	border: 1px #808080 solid;
	border-width: 0 0 1px 1px;
}

.day2 {
	color:#004fff;	
}

.day1_5 {
	color:#ff8e00;
}

.day1 {
	color:#FF0000;
}

/********************
サイズ
********************/
table.size {
    width:640px;
	margin:0 auto;
	border: 1px #ff9797 solid;
	border-width: 1px 1px 0 0;
}

table.size th{
	height:25px;
	background-color:#ffc8c8;
	border: 1px #ff9797 solid;
	border-width: 0 0 1px 1px;
	color:#ff5353;

}

table.size td{
	height:25px;
	border: 1px #ff9797 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
}

table.size td.line1{
	background-color:#fff0f0;
	height:25px;
	border: 1px #ff9797 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
}

/********************
ボタン2列テーブル
********************/
table.btn {
	margin:3px auto;
}

table.btn th{
	padding:2px 5px 2px 5px;
}

/********************
テーブル１
********************/
#other {
	clear:both;
}

table.other {
    width:740px;
	margin:4px auto;
	border: 1px #00a99e solid;
	border-width: 1px 1px 0 0;
}

table.other th{
	height:30px;
	background-color:#d0fffd;
	border: #00a99e solid;
	border-width: 0 0 1px 1px;
	color:#00a0a7;
	padding:3px;
}

table.other td{
	height:30px;
	border: 1px #00a99e solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	padding:3px 0;
}

table.other td.size{
	height:30px;
	width:14%;
	border: 1px #00a99e solid;
	border-width: 0 0 1px 1px;
	color:#00a0a7;
	font-weight:bold;
	text-align:center;
}

table.other td.left{
	height:30px;
	border: 1px #00a99e solid;
	border-width: 0 0 1px 1px;
	text-align: left;
	padding:5px;
}

/********************
タペストリーテーブル
********************/
table.option4 {
    width:740px;
	margin:3px auto;
	border: 1px #20b93f solid;
	border-width: 1px 1px 0 0;
}

table.option4 th{
	height:25px;
	background-color:#bef3c9;
	border: #20b93f solid;
	border-width: 0 0 1px 1px;
	color:#1eaa39;
}

table.option4 th.top{
	height:55px;
	background-color:#bef3c9;
	border: #20b93f solid;
	border-width: 0 0 1px 1px;
	color:#1eaa39;
}

table.option4 th.maisuu{
	height:55px;
	background-color:#bef3c9;
	border: #20b93f solid;
	border-width: 0 0 1px 1px;
	color:#1eaa39;
	font-weight:normal;
}

table.option4 td{
	height:55px;
	border: 1px #20b93f solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.option4 td.line1{
	background-color:#e2fae7;
	height:55px;
	border: 1px #20b93f solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.option4 td.size{
	height:55px;
	width:13%;
	border: 1px #20b93f solid;
	border-width: 0 0 1px 1px;
	color:#1eaa39;
	text-align:left;
	padding-left:8px;
	font-weight:bold;
}

table.option4 td.size2{
	background-color:#e2fae7;
	height:55px;
	width:13%;
	border: 1px #20b93f solid;
	border-width: 0 0 1px 1px;
	color:#1eaa39;
	text-align:left;
	padding-left:8px;
	font-weight:bold;
}

table.option4 td.title img{
	margin:0;
	padding:0;
}

table.option4 td.title p.bar{
	padding:5px 0 5px 10px;
	text-align:left;
}

table.option4 td.text_l{
	height:55px;
	border: 1px #20b93f solid;
	border-width: 0 0 1px 1px;
	text-align:left;
}

.price_text_op {
	font-size:140%;
	font-weight:bold;
	color:#F33;
}

/*---製品メニューボタン----*/
#menu_btn{
	width:100%;
}

#menu_btn ul{
	margin-left:20px;
}

#menu_btn ul li {
	float:left;
	padding:2px;
}

#p_img{
	text-align:center;
	margin-top:7px;
}

/********************
医療関連リンクリスト
********************/

.link_list {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
    width: 720px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

.link_list th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: left;
	text-indent: 1em;
	font-weight:normal;	
}

.link_list td {
    padding: 4px 5px 4px 10px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
	font-size:90%;
}

/********************
学会スケジュールリンクリスト
********************/

.link_list2 {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
    width: 95%;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

.link_list2 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: left;
	text-indent: 1em;
	font-weight:normal;	
}

.link_list2 td {
    padding: 4px 5px 4px 10px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
	font-size:90%;
}

/********************
その他料金テーブル
********************/
#go_price {
	clear:both;
}

table.go_price {
    width:740px;
	margin:0px auto;
	border: 1px #0081c6 solid;
	border-width: 1px 1px 0 0;
}

table.go_price th{
	background-color:#c4eaff;
	border: #0081c6 solid;
	border-width: 0 0 1px 1px;
	color:#0081c6;
	padding:3px;
	font-size:16px;
}

table.go_price th.option{
	height:30px;
	background-color:#ddffdd;
	border: #0081c6 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
}

table.go_price td{
	height:30px;
    width:16%;
	border: 1px #0081c6 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	padding:3px 0;
}

table.go_price td.size{
	height:25px;
	width:20%;
	border: 1px #0081c6 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}

table.go_price td.zero1{
	background-color:#ffecec;
	height:25px;
	border: 1px #0081c6 solid;
	border-width: 0 0 1px 1px;
	color:#ff4d4d;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}
table.go_price td.zero2{
	height:30px;
    width:16%;
	border: 1px #0081c6 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	padding:3px 0;
	background-color:#ffecec;
	font-weight:bold;
	color:#ff4d4d;
}

table.go_price td.ichi1{
	background-color:#dde7ff;
	height:25px;
	border: 1px #0081c6 solid;
	border-width: 0 0 1px 1px;
	color:#045fff;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}
table.go_price td.ichi2{
	height:30px;
    width:16%;
	border: 1px #0081c6 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	padding:3px 0;
	background-color:#dde7ff;
	font-weight:bold;
	color:#045fff;
}

table.go_price td.ni1{
	background-color:#f4fff7;
	height:25px;
	width:20%;
	border: 1px #0081c6 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}
table.go_price td.ni2{
	background-color:#f4fff7;
	height:25px;
	border: 1px #0081c6 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	color:#00a65b;
	font-weight:bold;
}

table.go_price td.san1{
	background-color:#fff3e6;
	height:25px;
	width:20%;
	border: 1px #0081c6 solid;
	border-width: 0 0 1px 1px;
	color:#ff8700;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}
table.go_price td.san2{
	background-color:#fff3e6;
	height:25px;
	border: 1px #0081c6 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	color:#ff8700;
	font-weight:bold;
}

table.go_price td.space{
	height:4px;
}

/********************
透明テーブル
********************/
table.toumei {
	margin:7px auto;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

table.toumei td{
	padding:0 5px;
}

/*************
/* フッター
*************/
#footer{
	clear:both;
	background-color:#333333;
	width:100%;
	text-align:center;
	height:36px;
	padding:8px 0;
	font-size:90%;
	z-index:10;
}

#footer a{
	color:#FFF;
	text-decoration:none;
}

#footer a:hover{
	color:#33aa33;
	text-decoration:underline;
}

address{
padding-top:5px;
text-align: center;
font-style:normal;
font-size: 12px;
color:#FFFFFF;
clear:both;
display:block;
}
